@charset "UTF-8";

/* -------------------------- */
/* basis */
/* -------------------------- */

html {
	-webkit-text-size-adjust: none;
}

body {
	margin: 0;
	padding: 0;
	color: #323232;
	font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 62.5%;
}
.container {
	padding: 0 15px;
}
.img_responsive {
	width: 100%;
	height: auto;
}
.txt--c {
	text-align: center;
}
.txt--r {
	text-align: right;
}
.thum_img {
	line-height: 0;
}
.equality:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.txtBox {
	margin-bottom: 30px;
}


.mt0 {margin-top: 0!important;}
.mr0 {margin-right: 0!important;}
.mb0 {margin-bottom: 0!important;}
.ml0 {margin-left: 0!important;}

.mb15 {margin-bottom: 15px!important;}

.mr_auto {margin-right: auto;}
.ml_auto {margin-left: auto;}

/* fontplus制御 */
#_cmp_elm_0_1,
#_cmp_elm_0_0 {
  display: none !important;
}

/* -------------------------- */
/* mainHeader */
/* -------------------------- */

.mainHeader .pageTitle {
	font-size: 6.25vmin;
	text-align: left;
	font-family: "FOT-ニューセザンヌ Pro DB";
}
.mainHeader .mainHeader__desc {
	padding-bottom: 30px;
	font-size: 1.4em;
	font-family: "FOT-ニューセザンヌ Pro DB";
	line-height: 1.5;
}
.mainHeader {
	color: #fff;
}
.mainHeader .pageTitle {
	border: none;
}
.txtColorBlack {
	color: #000;
}


/* -------------------------- */
/* title */
/* -------------------------- */

/* pageTitle */
.pageTitle {
	padding: 20px 0 25px;
	border-top: 1px solid #ddd;
	text-align: center;
	font-size: 2.2em;
	line-height: 1.2em;
}
	.pageTitle small {
		display: block;
		color: #555;
		font-family: Helvetica, sans-serif;
		color: #898989;
		font-size: 0.7em;
	}
	.pageTitle em {
		display: block;
		font-style: normal;
		font-family: "FOT-ニューセザンヌ Pro DB";
	}

/* sectionTitle */
.sectionTitle {
	margin-bottom: 20px;
	text-align: center;
	font-size: 1.6em;
	line-height: 1.4em;
}
	.sectionTitle small {
		display: block;
		padding-bottom: 3px;
		color: #555;
		font-family: Helvetica, sans-serif;
	}
	.sectionTitle em {
		display: block;
		font-style: normal;
		font-family: "FOT-ニューセザンヌ Pro DB";
	}

/* contentTitle */
.contentTitle {
	margin-bottom: 15px;
	font-size: 2.4em;
	font-family: "FOT-ニューセザンヌ Pro DB";
	font-weight: bold;
	line-height: 1.0;
}

/* contentInnerTitle */
.contentInnerTitle {
	margin-bottom: 10px;
	font-size: 1.8em;
	font-family: "FOT-ニューセザンヌ Pro DB";
	font-weight: bold;
}

/* contentTitle02 */
.contentTitle02 {
	margin-bottom: 5px;
	font-size: 1.6em;
	font-family: "FOT-ニューセザンヌ Pro DB";
	font-weight: bold;
}
.contentTitle02.blue {
	color: #1266ac;
}


/* -------------------------- */
/* box */
/* -------------------------- */

.box {
	padding-top: 3rem;
	padding-bottom: 3rem;
}
.box:nth-of-type(1) {
	padding-top: 3rem;
}
.box:nth-of-type(n+2) {
	padding-top: 0;
}
.bg_color_gray + .box:nth-of-type(n+2) {
	padding-top: 3rem;
}
.contentInner {
	padding-bottom: 2rem;
}


/* -------------------------- */
/* color */
/* -------------------------- */

.bg_color_gray {
	background-color: #f1f1f1;
}
.bg_color_blue {
	background-color: #e2eff8;
}

.txt_blue {
	color: #1266ac;
}

/* -------------------------- */
/* txt */
/* -------------------------- */

.normalTxt {
	font-size: 1.4em;
	line-height: 1.6em;
}
.normalTitle {
	margin-bottom: 10px;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.6em;
}


/* -------------------------- */
/* list */
/* -------------------------- */
/* list_count */
.list_count {
	padding: 0;
}
.list_count > li {
	padding-left: 1.5em;
	counter-increment: cnt;
	text-indent: -1.5em;
	line-height: 1.6;
}
.list_count > li:before {
	display: marker;
	content: counter(cnt) " ）";
	margin-right: 5px;
}



/* -------------------------- */
/* link */
/* -------------------------- */

a:link { color:#1122cc; text-decoration:none;}
a:visited { color:#1122cc; text-decoration:none;}
a:hover { color:#551A8B; text-decoration:underline;}
a:active{ color:#1122cc; text-decoration:none;}


/* -------------------------- */
/* column */
/* -------------------------- */

.columnWrap .columnList {
	margin-bottom: 25px;
	background-color: #fff;
	box-shadow: 0px 0px 15px rgba(51, 51, 51, 0.1);
}
.columnWrap .columnList > a {
	color: #000;
	display: block;
}
.columnWrap .columnList a:hover {
	text-decoration: none;
}
.columnWrap .columnList a:hover {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}


/* -------------------------- */
/* btn */
/* -------------------------- */

/* btnMore */
.btnMore a,
.btnMore > span {
	display: block;
	padding: 15px 0;
	background-color: #f8f132;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	text-align: center;
	color: #323232;
	font-size: 1.4em;
	line-height: 1.0em;
	position: relative;
}
.btnMore a:hover,
.btnMore > span:hover {
	background-color: #c6f268;
	text-decoration: none;
}
.btnMore .icon {
	display: inline-block;
	padding-left: 8px;
	width: 20px;
	height: 20px;
	fill: #000;
	vertical-align: middle;
}
.btnMore .icon.iconLink {
	margin-top: -14px;
	transform: rotate(90deg);
}
.btnMore .icon.iconBack {
	transform: rotate(180deg);
}

/* btnColor01 */
.btnColor01 a,
.btnColor01 span {
	padding: 15px 35px 15px 15px;
	background-color: rgba(18, 102, 172, 1);
	color: #fff;
	position: relative;
}
.btnColor01 a:hover,
.btnColor01 span:hover {
	background-color: rgba(18, 102, 172, 0.5);
}
.btnColor01 .icon {
	fill: #fff;
	position: absolute;
	margin-top: -10px;
	top: 50%;
	right: 15px;
}

/* btnColor02 */
.btnColor02 a {
	background: #fff;
	border: 1px solid #1266ac;
	color: #1266ac;
}
.btnColor02 a:hover {
	background: #fff;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.btnColor02 .icon {
	fill: #1266ac;
}

/* btnColor03 */
.btnColor03 a {
	background: #777;
	color: #fff;
}
.btnColor03 a:hover {
	background: #777;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.btnColor03 .icon {
	fill: #fff;
}

/* li.btnMore */
li.btnMore {
	margin-bottom: 15px;
}
li.btnMore a,
li.btnMore > span {
	padding: 15px 12px 15px;
}
li.btnMore .icon {
	position: absolute;
	margin-top: -10px;
	top: 50%;
	right: 10px;
}
li.btnMore .iconBack {
	left: 12px;
}
.equality {
	margin-bottom: 50px;
}


/* -------------------------- */
/* table */
/* -------------------------- */

/* tbrResponsive */
.tbrResponsive {
	width: auto;
	position: relative;
	overflow-x: auto;
	white-space: nowrap;
	padding-bottom: 10px;
}
.tbrResponsive::-webkit-scrollbar {
	width: 5px;
	height: 10px;
	background: #dddddd;
	color: inherit;
}
.tbrResponsive::-webkit-scrollbar:horizontal {
	width: 5px;
	height: 10px;
	background: #dddddd;
	color: inherit;
}
.tbrResponsive::-webkit-scrollbar-thumb {
	background: #1266ac;
	border-radius: 5px;
	color: inherit;
}
.tbrResponsive::-webkit-scrollbar-thumb:horizontal {
	background: #1266ac;
	border-radius: 5px;
	color: inherit;
}
.tbrResponsive::-webkit-scrollbar-track-piece:start {
	background: #dddddd;
	color: inherit;
}
.tbrResponsive::-webkit-scrollbar-track-piece:end {
	background: #dddddd;
	color: inherit;
}
.tbrResponsive::-webkit-scrollbar-corner {
	background: transparent;
	color: inherit;
}

/* tbrDefault */
.tbrDefault {
	width: 100%;
	border: 1px solid #1266ac;
	font-size: 1.4em;
}
.tbrDefault th {
	padding: 15px 10px;
	background: #0d75bc;
	border: 1px solid #1266ac;
	color: #fff;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}
.tbrDefault td {
	padding: 15px 10px;
	border: 1px solid #1266ac;
	vertical-align: top;
}
.tbrDefault tr td:nth-of-type(1) {
	background: #e2eff8;
}
.tbrDefault a {
	color: rgba(13, 117, 188, 1);
	text-decoration: underline;
}
.tbrDefault a:hover {
	color: rgba(13, 117, 188, 0.5)
}


/* -------------------------- */
/* service */
/* -------------------------- */

.service {
	margin-bottom: 30px;
}
	.service .serviceBox {
		margin-bottom: 25px;
	}
		.service .serviceBox .serviceTitle {
			margin-bottom: 10px;
			padding: 10px 0;
			text-align: center;
			color: #fff;
			font-size: 1.4em;
			line-height: 1.4em;
		}
		.service .energy .serviceTitle {
			background-color: #f29437;
		}
		.service .house .serviceTitle {
			background-color: #9abe53;
		}
		.service .support .serviceTitle {
			background-color: #e26969;
		}
		.service .car_life .serviceTitle {
			background-color: #5380be;
		}
			.service .serviceBox .serviceTitle em {
				display: block;
				padding-bottom: 3px;
				font-style: normal;
				font-family: "FOT-ニューセザンヌ Pro DB";
			}
			.service .serviceBox .serviceTitle small {
				display: block;
				font-family: Helvetica, sans-serif;
			}
		.service .serviceBox .service_list {
			display: -webkit-flex;
			display: flex;
			-webkit-flex-direction: row;
			flex-direction: row;
			-webkit-flex-wrap: wrap;
			flex-wrap: wrap;
			border-left: 1px solid #ddd;
		}
			.service .serviceBox .service_list li {
				width: 33.333%;
				border-top: 1px solid #ddd;
				border-right: 1px solid #ddd;
				border-bottom: 1px solid #ddd;
				text-align: center;
				font-family: "FOT-ニューセザンヌ Pro M";
				font-size: 1.3em;
				line-height: 1.4em;
			}
			.service .serviceBox .service_list li:nth-child(n+4) {
				border-top: 0;
			}
				.service .serviceBox .service_list li a ,
				.service .serviceBox .service_list li .noLinks {
					background: #fff;
					display: block;
					height: 100%;
					padding: 15px 10px;
					color: #323232;
				}
				.service .serviceBox .service_list li .noLinks {
					color: #999;
				}
					.service .serviceBox .service_list li .icon {
						display: block;
						width: 30px;
						height: 30px;
						margin: 0 auto 10px;
					}
					.service .energy .service_list li .icon {
						fill: #f29437;
					}
					.service .house .service_list li .icon {
						fill: #9abe53;
					}
					.service .support .service_list li .icon {
						fill: #e26969;
					}
					.service .car_life .service_list li .icon {
						fill: #5380be;
					}
					.service .serviceBox .service_list li .noLinks .icon {
						fill: #999;
					}
				.service .serviceBox .service_list li a:hover {
					text-decoration: none;
					color: #fff;
				}
				.service .energy .service_list li a:hover {
					background-color: #f29437;
				}
				.service .house .service_list li a:hover {
					background-color: #9abe53;
				}
				.service .support .service_list li a:hover {
					background-color: #e26969;
				}
				.service .car_life .service_list li a:hover {
					background-color: #5380be;
				}
					.service .serviceBox .service_list li a:hover .icon {
						fill: #fff;
					}


/* -------------------------- */
/* topics */
/* -------------------------- */

.topics {
	padding: 35px 0;
	border-top: 1px solid #ddd;
}
	.topics .news {
		margin-bottom: 35px;
	}
	.topics .title {
		display: table;
		width: 100%;
		margin-bottom: 15px;
	}
		.topics .title .sectionTitle {
			display: table-cell;
			text-align: left;
		}
		.topics .title .btnMore {
			display: table-cell;
			width: 100px;
			vertical-align: middle;
			white-space: nowrap;
		}
	.topicsList {
		display: table;
		width: 100%;
		border-bottom: 1px solid #ddd;
	}
	.topicsList:first-of-type,
	.sectionTitle + .topicsList {
		border-top: 1px solid #ddd;
	}
		.topicsList a {
			display: block;
			padding: 15px 0;
			color: #323232;
		}
			.topicsList a figure {
				display: table-cell;
			}
			.topicsList a .txt {
				display: table-cell;
				vertical-align: top;
				padding-left: 15px;
			}
				.topicsList a .txt .date {
					margin-bottom: 10px;
					font-size: 1.4em;
					line-height: 1.0em;
				}
				.topicsList a .txt .subcategory {
					display: inline-block;
				}
				.topicsList a .txt .category {
					margin-right: 15px;
					padding: 3px 10px;
					border-radius: 3px;
					-webkit-border-radius: 3px;
					-moz-border-radius: 3px;
					font-size: 1.2em;
					line-height: 1.4em;
				}
					.topicsList a .txt .status01 {
						background-color: #ebc3a6;
					}
					.topicsList a .txt .status02 {
						background-color: #a9dce1;
					}
					.topicsList a .txt .status03 {
						background-color: #cfdf87;
					}
				.topicsList a .txt h3 {
					color: #1266ac;
					font-weight: bold;
					font-size: 1.4em;
					line-height: 1.6em;
					text-decoration: underline;
				}
		.topicsList a:hover {
			text-decoration: none;
			background-color: #f1f1f1;
		}


/* -------------------------- */
/* flexibleBox */
/* -------------------------- */

.flexibleBox {
	position: relative;
}
.flexibleBox {
	padding-bottom: 20px;
}
.flexibleBox:not(:last-child) {
	margin-bottom: 40px;
	border-bottom: 1px solid #dfdfdf;
}
.flexibleLink {
	padding-bottom: 90px;
}
.flexibleBox p.normalTxt {
	margin-bottom: 25px;
}
.flexibleBox p.normalTxt + ul {
	margin-top: -25px;
}
.flexibleBox .contentTitle + ul {
	margin-top: 0;
}
.flexibleBox ul li {
	padding-left: 1em;
	text-indent: -1em;
}
.flexibleBox ul li::before {
	content: "・";
}
.flexibleBox .flexibleImg {
	margin-bottom: 20px;
	text-align: center;
}
.flexibleBox .flexibleImg img {
	max-width: 100%;
	height: auto;
}
.flexibleBox .flexibleImg img:not(:first-child) {
	margin-top: 20px;
}
.flexibleBox .flexibleImgLeft {
	margin-bottom: 20px;
	text-align: center;
}
.flexibleBox .flexibleImgLeft img {
	max-width: 100%;
	height: auto;
	border: solid 1px #DFDFDF;
}
.flexibleBox .flexibleImgLeft img:not(:first-child) {
	margin-top: 20px;
}
.flexibleBox .btnMore {
	width: 100%;
	position: absolute;
	bottom: 30px;
}

/* flexibleWide */
.flexibleWide {
	flex-wrap: wrap;
}
.flexibleWide .flexibleImg {
	width: 100%;
	text-align: center;
}
.flexibleWide .flexibleItem01 {
	order: 1;
}
.flexibleWide .flexibleItem02 {
	order: 2;
}

.flex1 {flex: 1;}


/* -------------------------- */
/* indexList */
/* -------------------------- */

.indexList .sectionTitle {
	margin-bottom: 0;
	padding: 20px 0;
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
.indexList .indexTxt {
	padding: 0 15px 25px;
	font-size: 1.5em;
}


/* ================================================================================================================================================================================== */
/* pc */
/* ================================================================================================================================================================================== */

@media only screen and (min-width:768px) {

/* -------------------------- */
/* basis */
/* -------------------------- */

.container {
	padding: 0 25px;
}


/* -------------------------- */
/* mainHeader */
/* -------------------------- */

.mainHeader .pageTitle {
	padding: 0.67em 0;
	font-size: 4em;
}


/* -------------------------- */
/* title */
/* -------------------------- */

/* sectionTitle */
.sectionTitle {
	margin-bottom: 30px;
	font-size: 1.8em;
}
	.sectionTitle em br {
		display: none;
	}

/* contentTitle */
.contentTitle {
	margin-bottom: 25px;
}


/* -------------------------- */
/* box */
/* -------------------------- */

.box,
.container.box {
	padding-top: 5rem;
	padding-bottom: 5rem;
}
.box:nth-of-type(1) {
	padding-top: 5rem;
}
.box:nth-of-type(n+2) {
	padding-top: 0;
}
.bg_color_gray + .box:nth-of-type(n+2) {
	padding-top: 5rem;
}
.contentInner {
	padding-bottom: 3rem;
}


/* -------------------------- */
/* table */
/* -------------------------- */

/* tbrDefault */
.tbrDefault {
	font-size: 1.6em;
}
.tbrDefault th {
	padding: 15px;
}
.tbrDefault td {
	padding: 15px;
}

/* -------------------------- */
/* flexibleBox */
/* -------------------------- */
.flexibleBox {
}
.flexibleBox {
	padding-bottom: 20px;
}

}


/* ================================================================================================================================================================================== */
/* pc */
/* ================================================================================================================================================================================== */

@media only screen and (min-width:1024px) {

/* -------------------------- */
/* basic */
/* -------------------------- */
.txtBox {
	margin-bottom: 50px;
}


/* -------------------------- */
/* mainHeader */
/* -------------------------- */

.content .mainHeader {
	padding-top: 5.7rem;
	padding-bottom: 8.7rem;
}
.mainHeader .mainHeader__desc {
	font-size: 1.8em;
	line-height: 1.8;
}


/* -------------------------- */
/* title */
/* -------------------------- */

.pageTitle {
	padding: 25px 0 60px;
	border-top: 0;
	font-size: 2.6em;
}
	.pageTitle small {
		padding-bottom: 10px;
		font-size: 0.8em;
	}

/* contentTitle02 */
.contentTitle02 {
	margin-bottom: 10px;
}


/* -------------------------- */
/* btn */
/* -------------------------- */

/* btnMore */
p.btnMore.btnColor01 a,
p.btnMore.btnColor01 span {
	padding: 15px 35px 15px 25px;
	display: inline-block;
	margin-top: 30px;
}

/* equality */
.equality {
	width: 100%;
	margin-bottom: 80px;
	display: block;
	justify-content: space-between;
}
.equality li {
	width: 32%;
	float: left;
	margin: 0 5px;
}
.equality li a {
	font-size: 1.7em;
}


/* pageLink */
.pageLink {
	display: flex;
	flex-wrap: wrap;
}
.pageLink li:not(:last-child) {
	margin-right: 20px;
}
.pageLink li a {
	padding: 10px 40px 10px 20px;
}


/* -------------------------- */
/* column */
/* -------------------------- */

.columnWrap {
	display: flex;
	flex-wrap: wrap;
}
.columnWrap .column02 {
	width: 49%;
	margin-right: 2%;
}
.columnWrap .column02:nth-child(2n+2) {
	margin-right: 0;
}
.columnWrap .column03 {
	width: 32%;
	margin-right: 2%;
}
.columnWrap .column03:nth-child(3n+3) {
	margin-right: 0;
}


/* -------------------------- */
/* service */
/* -------------------------- */

.service {
	margin-bottom: 40px;
}
	.service .container {
		width: 844px;
		margin: 0 auto;
		padding: 0;
		overflow: hidden;
	}
	.service .serviceBox {
		float: left;
		margin-bottom: 0;
	}
	.service .energy ,
	.service .support {
		width: 478px;
		margin-right: 10px;
	}
	.service .house ,
	.service .car_life {
		width: 356px;
	}
		.service .serviceBox .serviceTitle {
			float: left;
			width: 112px;
			height: 112px;
			margin-bottom: 0;
			margin-right: 5px;
			padding: 38px 0 0;
		}
		.service .support .serviceTitle {
			height: 354px;
			padding-top: 155px;
		}
		.service .serviceBox .service_list {
			margin: 0 -5px;
			border-left: none;
		}
			.service .serviceBox .service_list li {
				width: 33.3333%;
				height: 112px;
				margin-bottom: 10px;
				padding: 0 5px;
				border: none;
			}
			.service .serviceBox .service_list li:not(:last-child) {
				margin: 0 0 10px;
				padding: 0 5px;
			}
				.service .serviceBox .service_list li a ,
				.service .serviceBox .service_list li .noLinks {
					padding: 30px 0 0;
					border: 1px solid #ddd;
				}
					.service .serviceBox .service_list li .icon {
						width: 30px;
						height: 30px;
					}
		.service .house .service_list li,
		.service .car_life .service_list li {
			width: 50%;
		}
			.service .support .service_list li:nth-child(3n+3) {
				margin-right: 0;
			}


/* -------------------------- */
/* topics */
/* -------------------------- */

.topics {
}
	.topics .container {
		display: table;
		width: 844px;
		margin: 0 auto;
		padding: 0;
		overflow: hidden;
		table-layout: fixed;
	}
	.topics .news {
		display: table-cell;
		margin-bottom: 0;
		padding-right: 30px;
	}
	.topics .title {
		margin-bottom: 25px;
	}


/* -------------------------- */
/* flexibleBox */
/* -------------------------- */

.flexibleBox {
	display: flex;
	justify-content: space-between;
}
.flexibleBox:not(:last-child) {
	padding-bottom: 40px;
}
.flexibleBox ul:not(:last-child) {
	margin-bottom: 35px;
}
.flexibleBox dl ul {
	margin-bottom: 0;
}
.flexibleBox .btnMore {
	width: auto;
	display: inline-block;
	position: inherit;
}
.flexibleBox .flexibleImg {
	margin: 0 0 0 30px;
}
.flexibleBox .flexibleImg img {
	max-width: inherit;
	display: block;
}
.flexibleBox .flexibleImgLeft {
	margin: 0 30px 0 0;
}
.flexibleBox .flexibleImgLeft img {
	max-width: inherit;
}
.flexibleBox p.normalTxt:last-child {
	margin-bottom: 0;
}
.flexibleBox dl.normalTxt + p.normalTxt,
.flexibleBox dl.normalTxt + .btnMore {
	margin-top: 20px;
}

/* flexibleLink */
.flexibleLink:last-child {
	padding-bottom: 0;
}

/* flexibleWide */
.flexibleWide .flexibleTxt {
	width: 67.8%;
}
.flexibleWide .flexibleTxt.w100 {
	width: 100%;
}
.flexibleWide .flexibleImg {
	width: auto;
}
.flexibleWide .flexibleItem01 {
	order: 2;
}
.flexibleWide .flexibleItem02 {
	order: 1;
}


}


/* ================================================================================================================================================================================== */
/* pc */
/* ================================================================================================================================================================================== */

@media only screen and (min-width:1280px) {

/* -------------------------- */
/* basic */
/* -------------------------- */

.container {
	width: 1035px;
	margin: 0 auto;
	padding: 0px;
}


/* -------------------------- */
/* title */
/* -------------------------- */

.pageTitle {
	padding: 40px 0 80px;
	font-size: 3.0em;
}

.sectionTitle {
	margin-bottom: 50px;
	font-size: 2.2em;
}

/* -------------------------- */
/* txt */
/* -------------------------- */

.normalTxt {
	font-size: 1.6em;
	line-height: 1.6em;
}
.normalTitle {
	font-size: 1.6em;
	line-height: 1.6em;
}

/* -------------------------- */
/* btn */
/* -------------------------- */

.btnMore a,
.btnMore > span {
	padding: 15px 0;
	font-size: 1.6em;
}

/* -------------------------- */
/* service */
/* -------------------------- */

.service {
	margin-bottom: 60px;
}
	.service .container {
		width: 1035px;
	}
	.service .serviceBox {
	}
	.service .energy ,
	.service .support {
		width: 587px;
		margin-right: 5px;
	}
	.service .house ,
	.service .car_life {
		width: 438px;
	}
		.service .serviceBox .serviceTitle {
			float: left;
			width: 140px;
			height: 139px;
			padding: 47px 0 0;
			font-size: 1.8em;
		}
		.service .support .serviceTitle {
			height: 438px;
			padding-top: 195px;
		}
			.service .serviceBox .service_list li {
				height: 139px;
				font-size: 1.4em;
			}
					.service .serviceBox .service_list li .icon {
						width: 40px;
						height: 40px;
						margin-bottom: 18px;
					}
		.service .house .service_list li,
		.service .car_life .service_list li {
			width: 50%;
		}


/* -------------------------- */
/* topics */
/* -------------------------- */

.topics {
	padding: 0;
}
	.topics .container {
		width: 1035px;
	}
	.topics .news {
		padding: 50px 50px 50px 0;
	}
	.topics .title {
		margin-bottom: 50px;
	}



	.sectionTitle {
		font-size: 2em;
		line-height: 2em;
	}
	.topicsList {
	}
		.topicsList a {
		}
			.topicsList a .txt {
			}
				.topicsList a .txt .date {
					margin-bottom: 5px;
					font-size: 1.6em;
				}
				.topicsList a .txt h3 {
					font-size: 1.6em;
					line-height: 1.6em;
				}
.topicsList + .sectionTitle {
		padding-top: 3em;
	}

/* -------------------------- */
/* flexibleBox */
/* -------------------------- */

/* flexibleWide */
.flexibleWide .flexibleTxt {
	width: 70%;
}


}